@charset "utf-8";

h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
ul {
  padding: 0;
  margin: 0;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 17px !important;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  font-family: MyriadProRegular !important;
  color: #000 !important;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

img {
  border: none;
}

a {
  text-decoration: none;
  color: #000;
  outline: 0;
}

ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 0;
}

:focus {
  outline: 0 !important;
}

textarea {
  overflow: hidden;
  vertical-align: top;
  resize: none;
}

.phone img {
  width: 15px;
}

ul.navbar-nav {
  margin-right: 0;
  justify-content: flex-end;
  width: 100%;
}

.navbar-toggler {
  position: relative;
  height: 50px;
  width: 50px;
  border: none;
  cursor: pointer;
  outline: 0;
}

.navbar-toggler .menu-icon-bar {
  position: absolute;
  left: 15px;
  right: 15px;
  height: 2px;
  background-color: #000;
  opacity: 0;
  -webkit-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  transform: translateY(-1px);
  transition: all 0.3s ease-in;
}

.navbar-toggler .menu-icon-bar:first-child {
  opacity: 1;
  -webkit-transform: translateY(-1px) rotate(45deg);
  -ms-sform: translateY(-1px) rotate(45deg);
  transform: translateY(-1px) rotate(45deg);
}

.navbar-toggler .menu-icon-bar:last-child {
  opacity: 1;
  -webkit-transform: translateY(-1px) rotate(135deg);
  -ms-sform: translateY(-1px) rotate(135deg);
  transform: translateY(-1px) rotate(135deg);
}

.navbar-toggler.collapsed .menu-icon-bar {
  opacity: 1;
}

.navbar-toggler.collapsed .menu-icon-bar:first-child {
  -webkit-transform: translateY(-7px) rotate(0);
  -ms-sform: translateY(-7px) rotate(0);
  transform: translateY(-7px) rotate(0);
}

.navbar-toggler.collapsed .menu-icon-bar:last-child {
  -webkit-transform: translateY(5px) rotate(0);
  -ms-sform: translateY(5px) rotate(0);
  transform: translateY(5px) rotate(0);
}

nav {
  background: #fff;
  padding: 10px 0 !important;
  box-shadow: 0 0 15px #9e9e9e;
}

nav li {
  float: inherit;
  padding: 0 0;
  position: relative;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0 !important;
  padding-left: 0 !important;
  font-size: 14px;
  letter-spacing: 1px;
  margin-left: 25px;
  position: relative;
}

.navbar-brand img {
  width: 200px;
  position: relative;
  top: 0;
}

.dlflogo {
  float: right;
  margin-left: 10px;
  margin-top: -8px;
  cursor: pointer;
}

.dlflogo img {
  width: 120px;
}

.banner-section .owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  display: none !important;
}

p {
  font-size: 17px !important;
  font-family: MyriadProRegular !important;
  color: #000 !important;
  margin: 0 !important;
}

.message {
  color: #fff !important;
}

label.error {
  color: red;
  font-size: 11px !important;
  line-height: normal;
  position: absolute;
  bottom: -20px;
  display: block;
}

#form_fields {
  padding: 0 20px;
}

.form_field {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}

.form_field input[type="email"],
.form_field input[type="text"],
.form_field select {
  width: 100%;
  height: 34px;
  padding: 5px 15px;
  border: 1px solid #444;
  font-size: 14px;
}

#form_show {
  display: none;
  color: #fff;
  padding: 0 0 24px 0;
  line-height: 24px;
}

.floating-enquire-wrapper .submit {
    padding: 8px 20px;
    background-color: #386f52;
    color: #fff;
    margin-left: 0;
    cursor: pointer;
    text-transform: uppercase;
    border: none;
    font-size: 14px;
}

.relative {
  position: relative;
}

.formDisclaimer p {
  color: #fff !important;
  font-size: 12px !important;
  margin-top: 10px;
  font-weight: 100;
  line-height: 16px;
}

.enquire-toggle-button {
  left: -84px;
  top: 25px;
  position: absolute;
  cursor: pointer;
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.enquire-toggle-button span {
  background-color: #fff;
  color: #2e2e2e;
  padding: 14px 13px 16px;
  font-weight: 500;
  display: block;
  font-family: MyriadProRegular;
  border: 1px solid #2e2e2e;
  border-bottom: 0;
}

.floating-enquire-wrapper.hide {
  display: none;
}

.floating-enquire-wrapper {
  position: fixed;
  right: 0;
  top: calc(10% + 0px);
  background-color: #000;
  padding: 10px 0;
  z-index: 199;
  width: 350px;
  font-family: MontserratRegular;
}

.enquire-close-mobile {
  text-align: right;
  margin-right: 10px;
  margin-bottom: 0;
  color: #fff;
  cursor: pointer;
}

.brouchure-btn {
  width: 50px;
  height: 50px;
  background: #201f1f;
  position: fixed;
  bottom: 83px;
  left: 16px;
  padding: 10px;
  border-radius: 100%;
  z-index: 10;
  text-align: center;
}

.spec1 {
  height: 700px;
}

.the-jouy {
  padding: 50px 0;
  margin-top: 0 !important;
}

.wrapper {
  width: 1500px;
  margin: 0 auto;
}

.wrapper2 {
  width: 1200px;
  margin: 0 auto;
}

.banner-section {
  width: 100%;
  float: left;
  height: 100vh;
  margin-top: 66px;
  position: relative;
}

.banner-section>img {
  width: 100%;
}

header {
  width: 100%;
  height: 90px;
  float: left;
  padding: 10px 40px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: #fff;
  transition: all 0.5s ease;
}

.moulsari-logo {
  float: left;
  width: 150px;
}

.dlf-logo {
  float: right;
  width: 150px;
  margin-top: 0;
}

.nav-section {
  display: table;
  position: relative;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: calc(100% - 742px);
  text-align: center;
  padding: 30px 0 0 0;
}

.call {
  padding-left: 18px;
  float: left;
  color: #000;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: MyriadProRegular !important;
}

.logo-flex {
  display: flex;
  width: 400px;
  align-items: center;
  position: absolute;
  bottom: 0;
}

.white {
  display: none;
}

.dlf-logo-image img {
  height: 55px;
}

header.fixed .dlf-logo-image .white {
  display: block;
}

header.fixed .dlf-logo-image .black {
  display: none;
}

header.fixed .logo-flex .white {
  display: block;
}

header.fixed .logo-flex .black {
  display: none;
}

nav {
  float: right;
  vertical-align: middle;
}

nav li a {
  color: #000;
  font-size: 15px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: MyriadProRegular;
}

nav li a:hover {
  text-decoration: none;
  color: #000;
}

nav li a.active {
  color: #000;
  text-decoration: none;
}

nav li a.active:before,
nav li a:hover:before {
  width: 30%;
}

nav li:last-child {
  padding-right: 0;
}

header.fixed {
  height: 90px;
  transition: all 0.5s ease;
  padding: 10px 40px;
  background: #fff;
  box-shadow: 0 0 15px #9e9e9e;
}

header.fixed .moulsari-logo,
header.fixed .moulsari-logo-img {
  height: 70px;
  transition: all 0.5s ease;
}

header.fixed .moulsari-logo-img img {
  max-width: 100%;
  height: 70px;
  object-fit: contain;
  transition: all 0.5s ease;
}

header.fixed .dlf-logo,
header.fixed .dlf-logo-image {
  height: 70px;
}

header.fixed .dlf-logo,
header.fixed .dlf-logo-image img {
  max-width: 100%;
  height: 55px;
  object-fit: contain;
}

header.fixed .nav-section,
header.fixed nav {
  transition: all 0.5s ease;
}

header.fixed nav {
  padding-top: 0;
}

header.fixed nav li a {
  color: #000;
}

header.fixed .nav-section:after {
  transition: all 0.5s ease;
  bottom: 35px;
  width: 100%;
  border: 0;
}

header.fixed~.banner-section {
  margin-top: 70px;
}

header.fixed .call {
  color: #000;
}

.punchline {
  width: 100%;
  float: left;
  text-align: center;
  font-size: 30px;
  text-align: center;
  color: #fff;
  padding-top: 200px;
  text-transform: capitalize;
}

.exclusive {
  width: 100%;
  float: left;
  padding: 50px 0 50px 0;
}

.exclusive h3 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
  color: #000;
}

.exclusive p {
  font-family: MyriadProRegular;
  font-size: 18px;
  line-height: 1.7;
  margin-top: 20px;
  color: #000;
}

.nurtured {
  width: 100%;
  float: right;
  margin-top: 80px;
}

.nurtured .left-content {
  width: 60%;
  float: left;
}

.nurtured .left-content h5 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
  color: #000;
}

.nurtured .left-content p {
  font-family: MyriadProRegular !important;
  font-size: 15px;
  line-height: 1.7;
  margin-top: 20px;
  color: #000;
}

.nurtured .nbn-pic {
  width: 38%;
  float: right;
}

.nurtured .nbn-pic img {
  width: 100%;
  display: block;
}

.crafted {
  width: 100%;
  float: left;
  padding: 50px 0;
}

.crafted .cyc-pic {
  width: 38%;
  float: left;
}

.crafted .cyc-pic img {
  width: 100%;
  display: block;
}

.crafted .right-content {
  width: 60%;
  float: right;
  padding-top: 0;
}

.crafted .right-content h5 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
  color: #282828;
}

.crafted .right-content p {
  font-family: MyriadProRegular;
  font-size: 11px;
  line-height: 1.7;
  margin-top: 20px;
  color: #000;
}

.club-thumb {
  width: 23%;
  display: inline-block;
  margin: 30px 10px 0;
}

.club-thumb img {
  width: 100%;
}

.grey {
  background: #f1f1f1;
}

.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  background: #0000008a;
  height: 100%;
}

.attractive-location {
  width: 100%;
  float: left;
  padding: 50px 0 0;
  position: relative;
  position: relative;
}

.attractive-location h5 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
  color: #000;
}

.attractive-location p {
  font-family: MyriadProRegular;
  font-size: 20px;
  line-height: 1.7;
  margin-top: 15px;
  color: #000;
  z-index: 2;
  position: relative;
}

.two-box {
  width: 100%;
  float: left;
  padding: 50px 0;
}

.two-box li {
  float: left;
  width: 49%;
  margin-right: 2%;
}

.two-box li iframe {
  width: 100%;
  height: 958px;
}

.two-box li:last-child {
  margin-right: 0;
}

.two-box li .table1 {
  width: 100%;
  float: left;
  background-color: #2c5b6d;
  color: #fff;
  font-family: MyriadProRegular;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
}

.two-box li .table1 p {
  color: #fff !important;
  font-family: MyriadProRegular;
  font-size: 11px;
  font-weight: 400;
  padding: 10px;
}

.border-r {
  border-right: 1px solid #fff;
}

.club-membership {
  width: 100%;
  float: left;
  padding: 50px 0;
}

.club-membership h5 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
}

.club-membership h4 {
  font-family: MyriadProRegular;
  font-size: 28px;
  line-height: 1.7;
  margin-top: 20px;
  color: #000;
  font-weight: 400;
}

.club-membership p {
  font-family: MyriadProRegular;
  font-size: 11px;
  line-height: 1.7;
  margin-top: 20px;
  color: #000;
}

.column {
  width: 100%;
  float: left;
  padding-bottom: 50px;
}

.column .c1 {
  width: 49%;
  float: left;
  margin-right: 1.4%;
}

.column .c1 .upper {
  width: 100%;
  float: left;
  position: relative;
}

.column .c1 .upper img {
  width: 100%;
  display: block;
}

.column .c1 .lower {
  width: 100%;
  float: left;
  margin-top: 20px;
}

.column .c1 .lower li {
  width: 48.4%;
  float: left;
  position: relative;
}

.column .c1 .lower li img {
  width: 100%;
  display: inline-block;
}

.column .c1 .lower li:last-child {
  float: right;
  text-align: right;
}

.column .c2 {
  width: 24.5%;
  float: left;
  margin-right: 0.7%;
}

.column .c2 ul {
  width: 100%;
  float: left;
}

.column .c2 li {
  width: 96.9%;
  float: left;
  margin-bottom: 20px;
  position: relative;
}

.column .c2 li img {
  width: 100%;
  float: left;
}

.column .c2 li:last-child {
  margin-bottom: 0;
}

.column .c3 {
  width: 24.4%;
  float: left;
}

.column .c3 ul {
  width: 100%;
  float: left;
}

.column .c3 li {
  width: 96.8%;
  float: left;
  margin-bottom: 15px;
  position: relative;
}

.column .c3 li img {
  width: 100%;
  display: inline-block;
}

.column .c3 li:last-child {
  margin-bottom: 0;
}

.real-image {
  position: absolute;
  left: 20px;
  bottom: 10px;
  font-size: 7px;
  color: #fff;
  font-family: MontserratRegular;
}

.specification {
  width: 100%;
  float: left;
  padding: 50px 0;
}

.specifi-sec2 img {
  width: 100%;
}

.specification h3 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 35px;
}

.specification .speci-group {
  width: 100%;
  float: left;
}

.specification .speci-group .left-speci {
  width: 49%;
  float: left;
}

.specification .speci-group .left-speci .speci-box {
  width: 100%;
  float: left;
  border: 1px solid #d1d7db;
  padding: 20px;
}

.specification .speci-group .left-speci .speci-box .heading {
  width: 100%;
  float: left;
  font-family: MyriadProRegular;
  font-weight: 700;
  font-size: 20px;
  color: #000;
  margin-bottom: 10px;
}

.specification .speci-group .left-speci .speci-box .content-set {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.specification .speci-group .left-speci .speci-box .content-set .left-set {
  float: left;
  width: 35%;
  font-family: MyriadProRegular;
  font-size: 14px;
  color: #000;
  line-height: 1.4;
}

.specification .speci-group .left-speci .speci-box .content-set .right-set {
  float: left;
  width: 65%;
  font-family: MyriadProRegular;
  font-size: 14px;
  color: #000;
  line-height: 1.4;
}

.owl-dots {
  display: none;
}

.specifi-sec {
  width: 60%;
  padding: 30px 50px 0 90px;
  float: left;
}

.specific_slider h6 {
  font-size: 20px;
  margin-bottom: 15px;
}

.specific_slider p {
  line-height: 25px;
}

.specific_slider .owl-nav {
  margin-top: 6px;
  width: 70px;
}

.specific_slider .owl-nav button.owl-next {
  width: 28px;
  height: 16px;
  float: right;
}

.specifi-sec2 {
  width: 40%;
  float: left;
  object-fit: cover;
}

.spec2 {
  display: none;
}

.specification .speci-group .right-speci {
  width: 49%;
  float: right;
}

.specification .speci-group .right-speci .speci-box {
  width: 100%;
  float: left;
  border: 1px solid #d1d7db;
  padding: 20px;
}

.specification .speci-group .right-speci .speci-box .heading {
  width: 100%;
  float: left;
  font-family: MyriadProRegular;
  font-size: 20px;
  color: #282828;
  margin-bottom: 5px;
  font-weight: 700;
}

.specification .speci-group .right-speci .speci-box .content-set {
  width: 100%;
  float: left;
  margin-top: 6px;
}

.specification .speci-group .right-speci .speci-box .content-set .left-set {
  float: left;
  width: 35%;
  font-family: MyriadProRegular;
  font-size: 14px;
  color: #000;
  line-height: 1.4;
}

.specification .speci-group .right-speci .speci-box .content-set .left-set strong {
  font-family: MyriadProRegular;
  font-size: 18px;
  color: #000;
}

.specification .speci-group .right-speci .speci-box .content-set .right-set {
  float: left;
  width: 65%;
  font-family: MyriadProRegular;
  font-size: 14px;
  color: #000;
  line-height: 1.4;
}

.floor-plans {
  width: 100%;
  float: left;
  padding: 50px 0 0 0;
  position: relative;
  text-align: center;
}

.floor-plans h3 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
  position: relative;
}

.floor-plans h3:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -20px;
  background: #cecece;
  width: 100%;
  height: 1px;
  z-index: 999;
}

.four-boxes-slider {
  width: 100%;
  float: left;
  padding-bottom: 50px;
  position: relative;
}

.floor_slider {
  width: 100%;
  float: left;
  padding: 50px 0;
  position: relative;
}

.floor_slider .box2 {
  width: 100%;
  float: left;
  text-align: center;
}

.floor_slider .box2 .icon2 {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
}

.floor_slider .box2 .icon2 img {
  display: inline-block;
  width: 100%;
}

.floor_slider .box2 .text2 {
  width: 100%;
  float: left;
  text-align: center;
  font-family: MyriadProRegular;
  font-size: 16px;
  line-height: 1.7;
  margin-top: 20px;
  color: #000;
  font-weight: 700;
  padding: 0 20px;
}

.floor_slider .box2 .text2 span {
  font-size: 14px;
  display: block;
}

.floor_slider .item {
  position: relative;
}

.floor_slider .owl-nav {
  position: absolute;
  right: 0;
  top: -30px;
  width: 70px;
}

.floor_slider .owl-nav button.owl-prev {
  width: 28px;
  height: 16px;
  float: left;
  background: url(../images/prev.png) no-repeat left top;
}

.floor_slider .owl-nav button.owl-prev:hover {
  opacity: 0.5;
}

.floor_slider .owl-nav button.owl-next {
  width: 28px;
  height: 16px;
  float: right;
  background: url(../images/next.png) no-repeat right top;
}

.floor_slider .owl-nav button.owl-next:hover {
  opacity: 0.5;
}

.floor_slider .owl-nav button.owl-prev span,
.owl-nav button.owl-next span {
  display: none;
}

.gallery-sec {
  width: 100%;
  float: left;
  padding: 50px 0;
  position: relative;
}

.gallery-sec h3 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
  position: relative;
}

.gallery-sec h3:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -20px;
  background: #cecece;
  width: 100%;
  height: 1px;
  z-index: 999;
}

.gallery_slider {
  width: 100%;
  float: left;
  padding: 60px 0 0;
  position: relative;
}

.gallery_slider .item {
  position: relative;
}

.gallery_slider .owl-nav {
  position: absolute;
  right: 0;
  top: -30px;
  width: 70px;
}

.gallery_slider .owl-nav button.owl-prev {
  width: 28px;
  height: 16px;
  float: left;
  background: url(../images/prev.png) no-repeat left top;
}

.gallery_slider .owl-nav button.owl-prev:hover {
  opacity: 0.5;
}

.gallery_slider .owl-nav button.owl-next {
  width: 28px;
  height: 16px;
  float: right;
  background: url(../images/next.png) no-repeat right top;
}

.gallery_slider .owl-nav button.owl-next:hover {
  opacity: 0.5;
}

.left-bottom {
  position: absolute;
  left: 20px;
  bottom: 20px;
  font-size: 7px;
  color: #000;
  font-family: MontserratRegular;
}

.about-dlf {
  width: 100%;
  float: left;
  padding: 60px 0 50px 0;
  display: none;
}

.about-dlf .a-left {
  width: 49%;
  float: left;
}

.about-dlf .a-left h3 {
  font-family: georgiaregular;
  font-size: 40px;
  font-weight: 400;
}

.about-dlf .a-left h4 {
  font-family: MyriadProRegular;
  font-size: 25px;
  line-height: 1.3;
  margin-top: 35px;
  color: #676767;
  font-weight: 400;
}

.about-dlf .a-left p {
  font-family: MyriadProRegular;
  font-size: 19px;
  line-height: 1.7;
  margin-top: 35px;
  color: #676767;
}

.about-dlf .a-right {
  width: 49%;
  float: right;
}

.about-dlf .a-right img {
  width: 100%;
  display: block;
}

.form {
  width: 100%;
  float: left;
  background: #386f52;
  padding: 50px 0;
}

.form-inner {
  width: 100%;
  float: left;
  background: #fff;
  padding: 40px;
  text-align: center;
}

.form-inner h3 {
  font-family: georgiaregular;
  font-size: 30px;
  text-align: center;
  margin-bottom: 30px;
  color: #212537;
  font-weight: 400;
}

.form-inner p {
  font-family: MyriadProRegular;
  font-size: 19px;
  line-height: 1.7;
  margin-top: 35px;
  color: #676767;
  text-align: center;
}

.block {
  width: 32.65%;
  float: left;
  margin-right: 1%;
}

.block:nth-child(3) {
  margin-right: 0;
}

.block input {
  width: 100%;
  height: 60px;
  float: left;
  background: #f1f1f1;
  border: none;
  padding: 15px;
  border-radius: 5px;
  font-family: MontserratRegular;
  font-size: 15px;
}

.block2 {
  width: 66.39%;
  float: left;
  margin-right: 1%;
  margin-top: 13px;
}

.block2 textarea {
  width: 100%;
  margin-right: 1%;
  height: 60px;
  float: left;
  background: #f1f1f1;
  border: none;
  padding: 15px;
  border-radius: 5px;
  font-family: MontserratRegular;
  font-size: 15px;
}

.submitclass {
  width: 32.5%;
  float: left;
}

.submitclass input {
  width: 100%;
  height: 60px;
  float: left;
  background: #386f52;
  color: #fff;
  border: 1px solid #000;
  border-radius: 5px;
  margin-top: 13px;
  font-family: MontserratRegular;
  font-size: 15px;
  text-transform: uppercase;
  transition: all 0.3s ease;
  position: relative;
}

.submitclass input:hover {
  background: #013d7a;
  color: #fff;
  cursor: pointer;
}

.moulsari-content {
  width: 100%;
  float: left;
  padding: 50px 0;
}

.moulsari-content h2 {
  font-family: georgiaregular;
  font-size: 24px;
  font-weight: 400;
  color: #212537;
  margin-bottom: 30px;
  margin-top: 30px;
}

.moulsari-content p {
  font-family: MontserratRegular;
  line-height: 1.4;
  color: #000;
}

.moulsari-content ol {
  padding-left: 20px;
}

.moulsari-content li {
  padding: 0 0 25px 20px;
  font-family: MyriadProRegular;
  font-size: 17px;
  line-height: 1.4;
  color: #000;
}

footer {
  width: 100%;
  float: left;
  background: #000;
  padding: 20px 0;
}

footer .copy {
  float: left;
  color: #fff;
  font-size: 13px;
  line-height: 1.4;
}

footer .copy a {
  color: #fff;
  text-decoration: none;
}

footer .copy a:hover {
  text-decoration: underline;
}

.w {
  width: 100% !important;
}

.comment {
  position: fixed;
  right: 20px;
  top: 50%;
  z-index: 9999;
}

.two-button {
  width: 100%;
  float: left;
  background: #023366;
  position: fixed;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 99;
}

.two-button li {
  float: left;
  width: 50%;
  height: 40px;
  line-height: 40px;
  border-right: 1px solid #fff;
  text-align: center;
}

.two-button li a {
  display: block;
  font-size: 14px;
  color: #fff;
  font-family: MontserratRegular;
  text-decoration: none;
}

.two-button li:last-child {
  border-right: none;
}

.privacy-policy {
  width: 100%;
  float: left;
  margin-top: 30px;
  background: #fff !important;
}

.privacy-policy h5 {
  font-family: georgiaregular;
  font-size: 24px;
  font-weight: 400;
  color: #000;
  margin-bottom: 10px;
  margin-top: 30px;
}

.privacy-policy p {
  font-family: MyriadProRegular;
  font-size: 15px;
  line-height: 1.4;
  color: #000;
  margin-bottom: 10px;
}

.privacy-policy p strong {
  font-weight: 700;
  margin-bottom: 20px;
}

.privacy-policy ul {
  list-style-type: disc;
  padding: 0 0 0 20px;
  margin: 0;
}

.privacy-policy li {
  width: 100%;
  float: left;
  font-family: MontserratRegular;
  font-size: 15px;
  line-height: 1.4;
  color: #000;
  margin-bottom: 10px;
}

.privacy-policy li ul {
  list-style: circle;
  padding: 0 0 0 20px;
  margin: 10px 0 0 0;
}

.header-call-icon {
  background: #000;
  padding: 10px;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  color: #fff !important;
  margin-top: -10px;
}

.header-call-icon svg path {
  fill: #fff;
}

.call {
  display: none;
}

.overlay {
  width: 59%;
  position: absolute;
  left: 0;
  top: 0;
  background: #0000002e;
  z-index: 1;
  height: 79vh;
}

.banner-content {
  position: absolute;
  z-index: 9;
  left: 76px;
  width: 100%;
  bottom: 225px;
  color: #fff;
}

.banner-content h1 {
  font-size: 40px;
  color: #fff;
  margin-bottom: 30px;
  font-weight: 700;
}

.mb-call {
  display: none;
}

.enquire-btn {
  background-color: #000;
  color: #fff !important;
  font-size: 17px;
  padding: 14px 20px;
  cursor: pointer;
  font-weight: 500;
  line-height: 16px;
  border-radius: 4px;
  cursor: pointer;
}

.dis-bk-in {
  display: inline-block;
  margin: 25px 0px;
}

.ebro1 {
  background-color: #ffffff;
  display: inline-block;
  padding: 5px 10px;
}

.banner-btn {
  position: absolute;
  right: 29%;
  bottom: 275px;
}

.country_code_wrap {
  position: relative;
}

.country_code_wrap select {
  position: absolute;
  left: 0;
  width: 66px;
  padding: 0 7px;
  text-align: right;
  border-right: 0;
}

.country_code_wrap input {
  padding-left: 75px !important;
}
p.privacy {
    color: #FFF !important;
    font-size: 14px !important;
    line-height: 17px !important;
    margin-bottom: 12px !important;
}
p.privacy a {
    color: #FFF;
    font-weight: 800;
}

p.privacy a:hover {
    color: #386f52;
}
.form_field .submit {
    margin-bottom: 10px;
}
.error-msg1 {
    color: red;
    font-size: 12px;
    font-weight: 300;
    line-height: 0;
    position: relative;
    top: -2px;
}
#lblProcessCarrier {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1227px !important;
  }
}

@media (max-width: 991px) {

  .navbar-toggler:focus,
  .navbar-toggler:hover {
    text-decoration: none;
    border: none;
    outline: 0;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    margin-left: 10px;
  }

  .enquire-button {
    width: 120px;
    display: none !important;
  }

  .dlflogo {
    position: absolute;
    left: 245px;
    top: 15px;
  }

  .dlflogo img {
    width: 100px;
  }

  .navbar-brand {
    margin: 0 0 0 15px;
  }

  .logo-flex {
    top: 10px;
    bottom: inherit;
  }

  .nav-section {
    padding: 0 !important;
  }

  nav {
    display: none;
  }

  .dlf-logo {
    margin-top: 5px !important;
  }

  header {
    width: 100%;
    height: 70px;
  }

  header.fixed {
    height: 70px;
  }

  .club-thumb {
    width: 48%;
    display: inline-block;
    margin: 30px 5px 0;
  }

  .moulsari-content {
    padding: 40px 0 20px !important;
  }

  .two-box li iframe {
    height: 400px !important;
  }

  .specific_slider .owl-nav {
    margin-top: 40px !important;
  }

  .overlay {
    height: 54vh;
  }

  .banner-content {
    left: 21px;
    bottom: 188px;
  }

  .banner-content h1 {
    font-size: 30px;
  }

  .mb-call {
    display: block;
  }

  .header-call-icon {
    background: #000;
    padding: 5px;
    width: 30px;
    height: 30px;
    margin-top: 0;
  }

  .dlf-logo {
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  header.fixed .dlf-logo,
  header.fixed .dlf-logo-image {
    height: auto !important;
  }

  .dlf-logo {
    width: 100px !important;
  }

  .phone {
    display: none !important;
  }
}

@media (max-width: 480px) {
  .navbar-brand img {
    width: 150px;
  }

  .dlflogo {
    position: absolute;
    left: 155px;
  }

  .nav-section {
    padding: 0;
  }

  .logo img {
    width: 150px !important;
  }

  .dlf-logo {
    width: 100px !important;
  }

  .club-thumb {
    width: 100%;
    display: inline-block;
    margin: 30px 0 0;
  }

  .wrapper2 {
    width: 92% !important;
  }

  .specifi-sec {
    padding: 50px 16px !important;
  }

  .exclusive img {
    margin-top: 10px;
  }

  .overlay {
    display: none !important;
    height: 21vh;
  }

  .bnner-btn {
    display: none;
  }

  .banner-content h1 {
    font-size: 13px !important;
    color: #fff;
    margin-bottom: 0 !important;
  }

  .banner-content {
    left: 21px;
    bottom: 80px;
  }

  .nav-section {
    width: calc(95% - 100px) !important;
  }

  .dis-bk-in {
    display: block;
    text-align: center;

  }
}

@media (max-width: 991px) {
  .specification {
    width: 100%;
    margin: 0 auto;
  }

  .specifi-sec {
    width: 100%;
    padding: 50px 38px;
  }

  .specifi-sec2 {
    width: 100%;
    padding: 0 0 50px 0;
  }

  .spec1 {
    display: none;
  }

  .spec2 {
    display: block;
  }
}

@media (max-width: 375px) {
  .cty {
    font-size: 11px !important;
  }
}